/// <reference path="./Classes/Rulebook.ts" />
/// <reference path="./Classes/Rule.ts" />
module MachineBegins {
    export var rulebook = new Rulebook<void>("Machine Begins");

    export function execute () {
        rulebook.execute({});
    }
}

document.addEventListener("DOMContentLoaded", () => {
    MachineBegins.execute();
});